Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ClientRequestInfo_i.h File Reference

`#include "tao/orbconf.h"`
`#include "tao/Invocation_Utils.h"`
`#include "tao/PICurrent.h"`

Include dependency graph for ClientRequestInfo_i.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Compounds
class | TAO_ClientRequestInfo_i
| Implementation of the PortableInterceptor::ClientRequestInfo interface. More...

## Detailed Description

Id:
  ClientRequestInfo_i.h,v 1.12 2003/10/28 18:29:13 bala Exp

This is the implementation of the PortableInterceptor::ClientRequestInfo interface.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu> , Kirthika Parameswaran <kirthika@cs.wustl.edu>